/* Class = "NSWindow"; title = "Update To Complete"; ObjectID = "5"; */
"5.title" = "Actualiser jusqu'à accomplissement";

/* Class = "NSTextFieldCell"; title = "Complete tasks so they are on-target as of:"; ObjectID = "33"; */
"33.title" = "Achever les tâches pour le :";

/* Class = "NSButtonCell"; title = "Update only selected tasks"; ObjectID = "34"; */
"34.title" = "N’actualiser que les tâches sélectionnées";

/* Class = "NSButtonCell"; title = "Allow partial completion"; ObjectID = "35"; */
"35.title" = "Autoriser l’accomplissement partiel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "37"; */
"37.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "38"; */
"38.title" = "Annuler";